ellipse/middleware-scoped

Psr-15 middleware proxying another middleware based on url condition

0.1.0 2018-01-30 13:01 UTC

This package is auto-updated.

Last update: 2024-06-26 00:29:41 UTC


README

Middleware scoped

Psr-15 middleware proxying another middleware based on url condition.

Require php >= 7.1

Installation composer require ellipse/middleware-scoped

Run tests ./vendor/bin/kahlan